# Useful information:
#
# https://en.wikipedia.org/wiki/List_of_physical_quantities
# https://en.wikipedia.org/wiki/List_of_physical_constants

module Constants

import Unitful
using Unitful: @unit

export item

function __init__()
    Unitful.register(Constants)
end

c = 1 * Unitful.c
h = Unitful.h
ħ = Unitful.ħ
μ₀= Unitful.μ0
Z₀= Unitful.Z0


kₑ = 1 / (4 * π * Unitful.ϵ0) # Coulomb constant
mₑ = Unitful.me
mₚ = Unitful.mp
mₙ = Unitful.mn
kb = Unitful.k
ϵ₀ = Unitful.ϵ0
