module Quantum

import Unitful

export wave_number

RH = Unitful.R∞ * Unitful.mp / (Unitful.mp + Unitful.me)

Rₙ(z::Integer) = (Unitful.R∞ * Unitful.mp * z) / (Unitful.mp * z + Unitful.me)

# Inverse wavelength
wave_number(z::Integer, n1::Integer, n2::Integer) = Rₙ(z) * z^2 * ((1 / n1^2) - (1 / n2^2))

end # module Quantum
